server:
  compression:
    enabled: true
    mime-types: application/json
spring:
  application:
    # 应用名称
    name: adm-poc-backend
  profiles:
    active: 'dev'
  main:
    allow-bean-definition-overriding: true